services:
  fractionalinsightcio-site:
    build: .
    container_name: fractionalinsightcio-site
    restart: unless-stopped
    networks:
      blog_network:
        ipv4_address: 192.168.5.91

networks:
  blog_network:
    external: true